Subject: Re: Job | Tech Support Remote Screening
From: Abinash Das <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 18:22:13 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8574 Applicants

View All

Abinash Das
I am Abinash Das and I have completed my 10th from D.A.V. public school pokhariput, bhubaneswar and completed my diploma in mechanical engineering from Centurion University Of Technology and Management. Currently I am working with Pollutech Engineering a dealer of VOLVO CONSTRUCTION EQUIPMENT. I am looking for further opportunites for my skill development and increase my knowledge and expand my skill set.

Shortlist

Reject

Current Designation Service Engineer
Current Company Pollutech Engineering
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Shimla, Bengaluru / Bangalore, Delhi
Education
Diploma
Centurion University Of Technology and Management Bhubaneswar
Key Skills
Maintenance, Troubleshooting, Service, Technical Support, Engine Maintenance, Technician Activities, Condition Monitoring, Mechanical Maintenance, Breakdown, Breakdown Maintenance, Field Service, Automobile Service, Preventive Maintenance, Predictive Maintenance

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem